/*

CSS document for Candor Gallery
http://www.candorgallery.com/
cale@midnightcheese.com

*/

body {
	background: #999;
	font-family: Georgia, Garamond;
	font-size: .8em;
	color: #444;
	margin: 0;
	padding: 0;
}

#theContainer {
	width: 650px;
	margin: 0 auto;
	padding: 0;
	background: #f7f7f7 url( /images/bg.gif ) repeat-y top;
}

#submitContainer {
	width: 650px;
	margin: 0 auto;
	padding: 0;
	background: #f7f7f7;
}

#title {
	padding: 30px 0 0 40px;
}

#definition {
	list-style: none;
}

#defdiv {
	padding-left: 4px;
}

#header {
	width: 650px;
	background: #e1e1e1;
	border-bottom: 1px solid #c4c4c4;
}

#leftColumn {
	width: 360px;
	margin: 0;
	padding: 20px 20px 10px 20px;
	float: left;
	line-height: 1.5em;
}

#rightColumn {
	width: 200px;
	float: right;
	margin: 0;
	padding: 10px 20px 0 20px;
	line-height: 1.5em;
}

#oneColumn {
	width: 560px;
	padding: 20px 50px 10px 40px;
	line-height: 1.5em;
}

#footer {
	background: #e1e1e1;
	clear: both;
	margin: 0 auto;
	padding: 10px;
	text-align: center;
}

#submitFooter {
	background: #e1e1e1;
	margin: 0 auto;
	padding: 10px;
	text-align: center;
}

.nav {
	height: 25px;
	margin-top: 30px;
	padding-right: 20px;
}

.nav ul {
	padding: 0;
	margin: 0;
}

.nav ul li {
	padding: 0;
	margin: 0;
	list-style-type: none;
	float: right;
}

.nav ul li a, .nav ul li a:visited {
	display: block;
	width: 100px;
	height: 18px;
	margin-right: 2px;
	padding: 6px 0 0 0;
	color: #444;
	font-weight: bold;
	font-size: 1em;
	text-align: center;
	text-decoration: none;
	border-top: 1px solid #999;
	border-right: 1px solid #999;
	border-left: 1px solid #999;
	background: #c4c4c4;
}

.nav ul li a:hover, .nav ul li a:active {
	color: #444;
	background: #d1d1d1;
}

.headers {
	font-size: 1.3em;
	font-weight: bold;
}

.webImage {
	padding: 15px 0 15px 80px;
}

.submitImage {
	width: 650px;
	text-align: center;
}

.earlyCandor {
	font-size: .8em;
	color: #999;
	text-align: center;
	margin: 40px 0  20px 0;
}

.activation {
  background: #e1e1e1;
  width: 780px;
  margin: 0 auto;
  padding: 10px;
  border: 1px solid #e1e1e1;
}

.actImage {
  width: 293px;
  height: 156px;
  padding: 5px 0 0 5px;
  background: #000;
  margin: 0 20px 20px 0;
  overflow: hidden;
}

.candorDarkGray, .candorLightGray {
	font-size: 4em;
}

.candorDarkGray {
	color: #444;
}

.candorLightGray {
	color: #999;
}

a {
	color: #267096;
}

a:visited {
	color: #444;
}

a:hover, a:active {
	color: #2291ca;
}

.gray {
	color: #999;
}

.gray a, .gray a:visited {
	color: #999;
}

.gray a:hover, .gray a:active {
	color: #444;
}

.red {
	color: #eb2825;
}